<EasyInstall>
    <Name>Colt 1911</Name>
    <Author>Notbakou</Author>
    <Version>4.0</Version>
    <Link></Link>
    <Metadata>
    </Metadata>
    <Resources>
     <Resource>
             <!-- Stuff -->
       <StreamingFiles>streamer</StreamingFiles>
       <DataFile>strings.gxt2</DataFile>
     </Resource>    
    </Resources>
</EasyInstall>